canvas { border: 2px solid black;/*キャンバスの枠の太さと色 */
         position:absolute;
         left:65px;
         top:100px;
        }

#zzzzz{      /*ｘのチェック*/
        position:absolute;
        left:70px;
        top:1px;
       }

#top_x{      /*ｘのチェック*/
        position:relative;
        left:120px;
        top:30px;
       }


#aaa{	/*  a を表示 */
        position:absolute;
	left:368px;
	top:50px;
      }
#keisuu_a {	/* aの係数を入力*/
        position:absolute;
        width: 4em;
	left:380px;
	top:70px;
      }
#bbb{	/*  b を表示 */
        position:absolute;
      	left:458px;
	top:50px;
	}
#keisuu_b {	/* b の係数を入力*/
        width: 4em;
        position:absolute;
	left:470px;
	top:70px;
        }
#ccc{	/*  c を表示 */
        position:absolute;
	left:545px;
	top:50px;
    }
#keisuu_c{	/* c の係数を入力*/
        width: 4em;
        position:absolute;
	left:557px;
	top:70px;
      }
#ddd{	/*  d を表示 */
        position:absolute;
	left:633px;
	top:50px;
	} 
#keisuu_d{	/* d の係数を入力*/
        width: 4em;
        position:absolute;
	left:645px;
	top:70px;
      }
#ent{	/*Enter 入力を終え　グラフを表示 */
         width: 3em;
         position:absolute;
	 left:300px;
	 top:1px;
         color:#ff1111;
	background:#eeeeee;
        }

#ent_2{	/*Enter 入力を終え　グラフを表示 */
         width: 4em;
         position:absolute;
	 left:380px;
	 top:1px;
         color:#ff1111;
	background:#eeeeee;
        }




#tory{	/* 取り消し 削除*/
         width: 3em;
         position:absolute;
	 left:525px;
	 top:35px;
        }
#zero{	/* すべて0にする */
         width: 4em;
         position:absolute;
	left:584px;
	top:35px;
       }
#cle{	/* クリアー　初期状態にする */
         width: 5em;
         position:absolute;
	left:655px;
	top:35px;
       }

#xxx{	/*「 X軸に平行移動 」を表示 */
        position:relative;
	left:730px;
	top:-50px;
       }
#keisuu_e {	/* X軸に平行移動させる量の入力 */
        position:absolute;
        width: 4em;
	left:870px;
	top:35px;
      }


#yyy{	/* 「 Y軸に平行移動 」を表示 */
        position:relative;
	left:730px;
	top:-55px;
    }




#keisuu_f {	/* Y軸に平行移動させる量の入力 */
        position:absolute;
        width: 4em;
	left:870px;
	top:70px;
      }


#iro{      /* 色の変更設*/
          position:relative;
 	  left:1050px;
	  top:-130px;
	 }
#mei{    /* 曲線の色のチェックボックスの位置 */  
          position:relative;
 	  left:950px;
	  top:-140px;
	}

#setu{    /* aを0で2次関数 */ 
          position:relative;
 	  left:2080px;
	  top:-120px;
	}
